/* Custom CSS */


 h1 {
		font-size:1.9rem;
	}

.z-50 {
  z-index:50;
}

/* LOGO */

.logo2022 {
    max-width: 250px;
    margin-top:1rem;
}

.logo-line {
   background-color: #1A75BB;
   border:none;
   height:1px;
   margin-top:-2.6em;
   max-width:100%;
}

.gap-1rem {
  margin-bottom:1rem;
}


/* Header */

.show-for-small-only{
	color:#fff;
	margin-bottom:-5px;
	margin-right:5px;
}

/*Nav HEADER For Small */

.title-bar {
  background:#1A75BB;
  margin-bottom:.5rem;
}

.top-bar .name, .top-bar .name a {
    font-size: 1.2rem;
	color:white;
    height: 2.8125rem;
    margin: 8px 0 0 5px;
}

.top-bar .name a {
	text-decoration:underline;
}

.logo-small {
	width:13rem;
	margin:.5rem 0;
}

/* Navigation/Menu */
.top-bar, .top-bar ul {
  background-color: transparent;
  border:none;
   margin-top:-1.5rem;
   z-index:50;
}

.menu a {
  font-size:.9rem;
}

  .is-dropdown-submenu {
    text-align: right;
    margin-top:0;
  }
  
.top-bar ul {
  margin-top:0;
}

.top-bar ul li ul {
background-color: #fff;
}

.top-bar ul li ul li a {
border-bottom:1px #d6eaf9 solid;
}

.top-bar ul li ul.mega-ul li a {
border-bottom:none;
}

.top-bar ul li:hover {
background-color:#d6eaf9 ;
}

.top-bar ul ul.mega-ul {
background-color:#1A75BB ;
margin-top:1rem;
width:90rem;
right:5rem;
}

.top-bar ul ul.mega-ul li:hover {
background-color:#1A75BB ;
}
/* MEGA MENU */
.mega-menu .dropdown-pane {
  width: 100%;
  max-width: 85rem;
  margin: 0 auto !important;
  left: 0% !important;
  right: 0% !important;
}

.mega-menu .menu {
  background: none;
}

.mega-menu > a::after {
  display: block;
  width: 0;
  height: 0;
  border: inset 6px;
  content: '';
  border-bottom-width: 0;
  border-top-style: solid;
  border-color: #1779ba transparent transparent;
  margin-left: 10px;
  margin-top: 11%;
}




.new {
  background-color: white;
  height:10rem;
  margin-bottom:.5rem;
  text-align: center;
  background-size:cover;
  background-position: center center;
}

.catalina {
  background-image: url('../images/design/Yacht-Overview-Images/c355-4657.jpg')
}

.new a {
  background-color: #fff;
  opacity: 0.5;
  padding:10px;
}

.new a:hover {
  opacity: 0.8;
}

/* Template Footer */

.foot-text {
  	margin:0;
	padding:0;
	font-size:10px;
	font-weight:400;	
}

.foot {
  margin-top:2rem;
}

.foot-bg {
  padding-top:3rem;
}

/* Home Page */

.hpage {
  position:relative;
  margin:1rem 0;
}

.h-page h1 {
  font-size: 2.5rem;
  font-weight: 200;
}

.hp-yt-message {
width:100%;
height:3rem;
position: absolute;
top:80%;
text-align: center;
}


  .hp-yt-message h2 {
  font-size: 1.6rem;
  color:#fff;
  }


.box-hp-1 {
  min-height:600px;
  margin-bottom:2rem;
  background-size:cover;
  background-position: center center;
}

.box-hp-2 {
  min-height:290px;
  margin-bottom:1rem;
  background-size:cover;
  background-position: center center;
}

.overlay-boats {
  position: relative;
  margin-bottom:1rem;
  }

.overlay-boats-bg {
  height:100%;
  width:100%;
  position: absolute;
  background-size:cover;
  background-position: center center;

  }

 .o-lay {
    height:100%;
    width:100%;
    background-color: #000 ;
    opacity: 1;
    position: absolute;
 
 } 
 
  .overlay-boats-bg:hover {
    opacity:.4;
    transition: all .4s ease-out;
  }
  
  .hp-link {
    color:#fff;
    font-size:2.5rem;
    padding-left:3rem;
    padding-top:2rem;
    font-weight:300;
  }
  
  .hp-link-2 {
    color:#fff;
    font-size:2.5rem;
    line-height: 1;
    font-weight:300;
    position: absolute;
    margin:2rem 0 0 3rem;
    z-index:3;
  }
/* INTERNAL Pages */

.page h1 {
  text-transform:uppercase;
  font-size:1.5rem;
  background-color: #1A75BB;
  width:100%;
  padding:1rem 0;
  color:#fff;
  text-align: center;
  margin:.4rem 0 2rem;
  }  

.page h2 {
    font-size:1.5rem;
    font-weight: bold;
}

.page p {
  text-align:justify;
}

/* NEWS Page */

.news-hp {
  background-size:cover;
  margin-bottom:1rem;
  padding:.8rem;
  min-height:300px;
  background-position: center center;
}

.news-hp a {
  font-size: 1.1rem;
  color:#fff;
  font-weight:500;
  text-decoration: underline;
}

.news-hp a:hover {
    color:#eee;
}

.news-hp h4 {
  font-size: 1.3rem;
  margin-bottom:.2rem;
  color:#fff;
  font-weight:500;
}

.news-hp p {
  font-size: 1.1rem;
   color:#fff;
   font-weight:500;
}


/* BX Slider */

ul.bxslider-marina, ul.bxslider, ul.bxslider-sessa {
	margin-left:0;
}


/* HP Hero Slider */

.bx-viewport {
    z-index: 1;
    
}

/* Boat Pages */

.boats {
  min-height:430px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size:cover;
  position: relative;
}

.boats-m {
  min-height:200px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size:cover;
  position: relative;
}

.boats h1 {
  text-transform:uppercase;
  font-size:1.5rem;
  background-color: #1A75BB;
  width:100%;
  padding:1rem 0;
  color:#fff;
  text-align: center;
  margin:1rem 0 2rem;
  }
  
.overlay {
    transition: all .4s ease-out;
    opacity:0;
    background: rgba(4,23,41,.5);
    width:100%;
    height:430px;
    position:absolute;
    padding-top:140px;
    padding-left:30%;
  }
  
  .overlay:hover {
    opacity:.7;
  }
  
.btn {
  border: none;
  color: #000;
  background-color:#ddd;
  width:67%;
  padding: 15px 30px;
  font-size: 16px;
  cursor: pointer;
  text-align:center;
  display: block;
  font-weight:600;
}

.btn:hover {
  background-color:#fff;
  color:#000;
}

.comment {
  width:100%;
  height:40px;
  padding-top:.5rem;
  background-color:#ff7f21;
  color:white;
  text-align: center;
  margin-bottom:2rem;
  font-weight:600;
}

.comment-m {
  width:100%;
  padding-top:.5rem;
  background-color:#ff7f21;
  color:white;
  text-align: center;
  padding-bottom:.5rem;
  margin-bottom:.5rem;
  font-weight:600;
}


/* New Boats & Yachts Brand Page */

.brands-bg, .brands-bg-bigger {
  background-color: #e8ecf0;
  margin-bottom:2rem;
 
}

.brands-bg p, .brands-bg-bigger p {
  text-align: left;
  padding-left:1rem;
  padding-right:1rem;

}

.brands-bg img {
  margin-top:.5rem;
  max-height:90px;
  max-width:140px;
  margin:1rem 0 .5rem;
}

.brands-bg-bigger img {
  margin-top:.5rem;
  max-height:100px;
  max-width:280px;
  margin:1rem 0 .5rem;
}

.brand-pic {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
    margin-bottom:2rem;
}

.brand-pic-m {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-bottom:0;
  min-height:8rem;
}

.e-pic-m {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-bottom:0;
  min-height:20rem;
}


/* Brands-pages-small BX Slider */

img.logo-brand-small {
  height:60px;
}

.brand-hp {
  padding:0 0 1rem;
}

/* ------ Inside Pages Template ----------- */


.centre-section-inside h1 {
	font-size:1.5rem; 
	color:#1174ba; 
	padding-bottom:5px; 
	margin:16px 0; 
	border-bottom: 1px solid #1174ba
}

.contact h2, .centre-section-inside h2 {
	font-size:1.2rem; 
	color:#1174ba; 
	padding-bottom:10px;
}

.centre-section-inside li {
	font-size:0.95rem;
	line-height:1.5;
}

.team p {
	font-size:.7rem;
}

/* Main Content Area */
.brand {
	background:#fff;
	padding:10px;
}
.brand img{
	margin:0 15px;
}
.center{
	padding-bottom:15px;
}

#centre-section .panel {
	margin-bottom:0;
	margin-top:0;
}
.center .panel{
	padding:0 5px 5px 5px;
	margin:0 !important;
}
.news h2 {
	margin:5px 0 3px;
	text-transform:uppercase;
	font-size:.9rem;
	font-weight:500;
	line-height:1.2;
}

.news a {
	text-decoration:underline;
	font-weight:300;
	font-size:.8rem;
}

.news img {
	margin:5px 0;
}

.lakes{
	padding:10px 0 0 10px !important;
}
.lakes img{
	margin-bottom:0px;
	padding-bottom:17px;
}
.base{
	margin-top:3px !important;
	background:#fff;
}
.base p{
	font-size:10px;
	line-height:1.2 !important;
	margin:5px 0 !important;
}
.base img{
	margin-right:5px;
}

/* ------ Featured Products on HP 2019----------- */

.boat-list-wrap a h5 {
    font-size: 0.9rem;
    color:#2177B9;
    font-weight: 400;
    
}

.boat-list-wrap a:hover h5 {
    color:red;
}

/* ------ Featured Products on HP ----------- */

.listing{
	background-color:#fff;
}
.listing ul {
padding:5px;
}

.listing [class*="block-grid-"] > li {
	padding-bottom:.3rem !important;
}

.listing [class*="block-grid-"] {
	margin:0;
}


.listing li {
	color:#707070;
	font-size:.6rem;
}

.wa-hp a {
	font-size:.7rem;
}

.wa-left a {
	font-size:.8rem;
	padding-bottom:1rem;
	display:block;
}

.hp-img {
	float:left;
	padding:5px 5px 12px 0;
}

/* ---- Boats and Yachts CSS  ------*/

table.wa_main {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #ccc;
    margin: 5px 5px 0 4px;
    padding: 5px;
    width: 100%;
}

td.wa_main_td {
    border: 1px solid #ccc;
    font-size: .7rem;
    padding: 5px;
    width: 60%;
}

td.wa_main_td2 {
    background: none repeat scroll 0 0 #fff;
    color: #666;
    font-size: .85rem;
    font-weight: bold;
    padding: 20px 5px 0;
}

td.wa_main_td3 {
    background: none repeat scroll 0 0 #fff;
    font-size: 75%;
    padding: 2px;
    width: 10%;
}

/* ---- LARGE VIEW NEW with PAGINATION -  Page Boats and Yachts CSS  ------*/

.pagination {
	float:right;
	width:220px;
	height:60px;
}

.pagination ul li {
	list-style:none;
	float:right;
	margin:0 0 5px 5px;
}

.icon-arrow-back {
	background:url(../images/design/pagination/Previous.png);
	height:35px;
	width:35px;
}
.icon-arrow-forward {
	background:url(../images/design/pagination/next.png);
	height:35px;
	width:35px;
}

.icon-grid {
	background:url(../images/design/pagination/list-view.png) no-repeat;
	height:35px;
	width:35px;
	margin:5px 0 0 10px;
}


/* ---- LIST VIEW NEW-  Page Boats and Yachts CSS  ------*/

ul.pagination {
	display:block;
	width:100%;
	text-align:right;
	border:1px #ccc solid;
	padding-top:15px;
}

.boat-list-wrap {
	position:relative;
}

.boat-list-wrap-22 {
	position:relative;
}

.just-listed {
	background-image:url(../images/design/Just-Listed.png);
	position:absolute;
	z-index:500;
	height:200px;
	width:300px;
	top:0;	
}

.just-listed-hp {
	background-image:url(../images/design/Just-Listed-small.png);
	position:absolute;
	z-index:500;
	height:75px;
	width:75px;
	top:0;	
}

.new-listing-22 {
	position:absolute;
	z-index:500;
	top:0rem;
	right:0rem;
	background-color:green;
	color:#fff;
	font-size: 1.3rem;
	padding: 0 .5rem;
}

.now-sold {
	background:url(../images/design/Sold-Sign.png) no-repeat;
	position:absolute;
	z-index:500;
	height:200px;
	width:90%;
	top:0;	
}


.now-sold-22 {
	position:absolute;
	z-index:500;
	top:0rem;
	left:0rem;
	background-color: red;
	color:#fff;
	font-size: 1.5rem;
	padding: 0 .5rem;
}

.now-sold-22d {
	position:absolute;
	z-index:500;
	top:2rem;
	left:0rem;
	background-color: red;
	color:#fff;
	font-size: 1.7rem;
	padding: 0 .5rem;
}

.now-sold2 {
	background:url(../images/design/sold-1.png) no-repeat;
	height:40px;
	
}


.boat-list-wrap img {
  object-fit:cover;
  object-position: bottom;
  width:550px;
  height:300px;
}


/* ---- Detail Page Boats and Yachts CSS  ------*/


.wa_text li {
	font-size:.9rem;
	padding:5px 0;
}

.wa_pic {
    margin-top: 20px;
}

.wa_pic img {
  width:95%;
}

wa_lightbox {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #666;
    float: left;
    height: auto;
    margin: 5px 12px 0 1px;
    padding: 7px;
    width: 425px;
}

.sb1 {
    float: left;
    margin: 1px;
    width: 162px;
    height:110px;
    overflow:hidden;
}

.wa_text h2 {
    font-size: 1.2rem;
}

.sb1 img {
  object-fit:cover;
  width:160px;
  height:110px;
}

.marina-slide-head {
  min-height: 2.8rem;
  display:block;
}


/* ---- Detail Page MARINA CSS  ------*/

h4.m-price, h4.m-size {
    font-size: 1.0rem;
    padding-top: 2px;
}

.marina-form {
    border: 1px solid #ccc;
	background-color:#fff;
	margin-bottom:10px;
}

.marina-form table {
	border:none;
	margin-bottom:0;
}

ul.marina img {
  object-fit:cover;
  width:300px;
  height:350px;
}

.mlink p {
	font-size:1rem;
	margin-bottom:.3rem;
}

a.mlink:hover {
  color:red;
}



/* ---- Boat Search --- */

.app-search {
    background-color: white;
    margin-right: 10px;
    padding: 15px;
}

logo-box {
    text-align: center;
   
}

.search-box select {
	font-size:.7rem;
}

ul.boats-new {
	background-color:#fff !important;
}

ul.boats-new div {
	min-height: 4rem;
}


/* ---- Marina Page CSS with WebApp ------*/

tr.pen1  {  
	background-color:#d5d5d5;
}

.marina-text td {
	font-size:85%; 
	padding:5px;
}

tr.pen1{
	margin-top:30px; 
}

tr.pen1 th {
	font-size:85%; 
	padding:5px;
}

tr.pen1 td {
	font-size:.8rem; 
}


.tabs table {
	width:100%;
	margin-bottom:3px;
}
#bottomNav  {
	font-size:.7rem
	}
	
span.no-display {
	display:none;
}

.sold, .sold-large, .sold0, .sold-large0 {
  display:none;
}

/* -- News Item WebApp CSS --*/

li.news-pic {
  margin-top:1rem;
  list-style-type: none;
}

.news-top {
  border-top:#ccc 1px solid;
}

.news-top .panel>:first-child {
   margin-top:1rem;
}

.news-pic img {
   object-fit:cover;
  width:350px;
  height:235px;
}

.news-pic-22 img {
   object-fit:cover;
  width:500px;
  height:300px;
}

.news-pic a {
  font-size: .9rem;
}

.news-pic a:hover {
  color: red;
}

	

/* Start Media Query 
@media (max-width:641px){
	nav .top-bar-section a:not(.last){
		border-bottom:1px solid #07304C;
	}
	nav .top-bar-section li{
		margin-left:auto;
		margin-right:auto;
		max-width:250px;
	}
}*/




@media (min-width:642px){
	
	.tb2019 {
		height:4rem;
	}
  
/*--	nav .top-bar-section a{
		margin-top:2px;
	}
	*/

	.centre-section-inside {
	padding:0 30px;
	}


}


@media (max-width:1100px) and (min-width:642px) {
   .tb2019 {  
		height:3.3rem;
	}
} 

/* ---- NEWS Page CSS  ------*/

.news-page {
	padding-top:1.2rem;
}

.news-page img {
 margin-bottom:1rem;
}

.news-pic a {
  text-decoration:underline;
}

.news-pic a:hover {
  color:red;
}

/* ---- Testimonial Page CSS  ------*/

.testimonial p {
  font-family: 'Times New Roman';
}

.testimonial h3 {
  font-family: 'Times New Roman';
  font-size: 1.1rem;
}

/* ---- Affiliate Page (webapp)  ------*/

ul.spanMiddle li {
  float:none;
  display:inline-block;
}

ul.spanMiddle li img {
    vertical-align: middle;
  width: 100%;
  max-width:100%;
}